package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by Administrator on 2016/10/21.
 */

public class HgInfo {


    /**
     * Rows : [{"binnum":"3Z01-01S","curbal":"1"},{"binnum":"3Z04-04","curbal":"5"}]
     * Total : 2
     */

    private String Total;
    /**
     * binnum : 3Z01-01S
     * curbal : 1
     */

    private List<Hg> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<Hg> getRows() {
        return Rows;
    }

    public void setRows(List<Hg> Rows) {
        this.Rows = Rows;
    }

    public static class Hg {
        private String binnum;
        private String curbal;
        private String lotnum;

        public String getLotnum() {
            return lotnum;
        }

        public void setLotnum(String lotnum) {
            this.lotnum = lotnum;
        }

        public String getBinnum() {
            return binnum;
        }

        public void setBinnum(String binnum) {
            this.binnum = binnum;
        }

        public String getCurbal() {
            return curbal;
        }

        public void setCurbal(String curbal) {
            this.curbal = curbal;
        }
    }
}
